AnsweredAssumed Answered

I have had an instalation of 2010 sp 3.1 since Dec 2009 that now fails.

Question asked by Kurt Petersen on Oct 16, 2010
Latest reply on Oct 16, 2010 by Anna Wood

I have had an instalation of 2010 sp 3.1 since Dec 2009 that now fails. When I open the application it invokes the Windows Installer and part way

through the configuration fails with the message that I need to install .Net framework 2.0.50727.

 

First, Why should the Installer be invoked? and  How do I get the system back to correct action?

Outcomes